/* Class = "NSButton"; ibExternalAccessibilityDescription = "Journal Picker"; ObjectID = "2UX-Uq-Om6"; */
"2UX-Uq-Om6.ibExternalAccessibilityDescription" = "日誌選擇器";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Pops up a menu to select journal for new entry."; ObjectID = "2UX-Uq-Om6"; */
"2UX-Uq-Om6.ibExternalAccessibilityHelp" = "跳出選單來為新輸入項目選擇日誌";

/* Class = "NSTextFieldCell"; title = "Reminder Message"; ObjectID = "AIf-Af-53l"; */
"AIf-Af-53l.title" = "提醒訊息";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "JtT-1g-IA5"; */
"JtT-1g-IA5.title" = "關閉";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Close Reminder"; ObjectID = "P3L-7j-fcs"; */
"P3L-7j-fcs.ibExternalAccessibilityDescription" = "關閉提醒";

/* Class = "NSTextFieldCell"; title = "Paul's Journal"; ObjectID = "cIw-gT-2EJ"; */
"cIw-gT-2EJ.title" = "Paul's Journal";

/* Class = "NSButtonCell"; title = "Snooze"; ObjectID = "gMq-UI-H0M"; */
"gMq-UI-H0M.title" = "延後";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Settings"; ObjectID = "lTb-B9-Mgd"; */
"lTb-B9-Mgd.ibExternalAccessibilityDescription" = "設定";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Snooze Reminder"; ObjectID = "qZG-Xh-7W3"; */
"qZG-Xh-7W3.ibExternalAccessibilityDescription" = "貪睡提醒";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Settings"; ObjectID = "zHV-17-MVq"; */
"zHV-17-MVq.ibExternalAccessibilityDescription" = "設定";

/* Class = "NSButton"; ibShadowedToolTip = "Settings"; ObjectID = "zHV-17-MVq"; */
"zHV-17-MVq.ibShadowedToolTip" = "設定";

